[réglé] Configuration PHP requise ?

Ressources, trucs et astuces pour faire tourner Joomla! 1.0.x

Moderators: sarki, Aidan38

Forum rules
Règles du forum
User avatar
cigo
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 137
Joined: Sun Nov 27, 2005 9:47 pm
Location: Maroc - Rabat

[réglé] Configuration PHP requise ?

Postby cigo » Mon Nov 27, 2006 11:23 am

bonjour à tous !
svp quelle version de php est utilisée avec joomla 1.0.11 ? et quels paramètres de php doivent être necessairement enablés pour que joomal sur un serveur ?
merci
Last edited by ouly on Wed Apr 02, 2008 8:52 am, edited 1 time in total.
Reason: Solved topic

slord
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 216
Joined: Tue Mar 14, 2006 11:27 am
Contact:

Re: quel php

Postby slord » Mon Nov 27, 2006 1:54 pm

cigo wrote:bonjour à tous !
svp quelle version de php est utilisée avec joomla 1.0.11 ?
merci


PHP 4.1
mais ...(en anglais)
http://forum.joomla.org/index.php/topic,53349.0.html

et quels paramètres de php doivent être necessairement enablés pour que joomal sur un serveur ?

libapache2-mod-php4 
php4-mysql

php4-imap (support couriel)

User avatar
cigo
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 137
Joined: Sun Nov 27, 2005 9:47 pm
Location: Maroc - Rabat

Re: quel php

Postby cigo » Thu Dec 07, 2006 6:49 pm

réglé


Return to “1.0 - Ressources”

Who is online

Users browsing this forum: No registered users and 1 guest